import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CustomerRelationComponent } from './customer-relation.component';

describe('CustomerRelationComponent', () => {
  let component: CustomerRelationComponent;
  let fixture: ComponentFixture<CustomerRelationComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CustomerRelationComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CustomerRelationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
